(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    222410,       4181]
NotebookOptionsPosition[    220798,       4121]
NotebookOutlinePosition[    221174,       4138]
CellTagsIndexPosition[    221131,       4135]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f1", "[", 
    RowBox[{"yy_", ",", "aa_"}], "]"}], ":=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", " ", "aa"}], "]"}]}], " ", 
         RowBox[{"Piecewise", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"yy", "<", 
               RowBox[{"-", "aa"}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{
               RowBox[{"yy", ">", 
                RowBox[{"-", "aa"}]}], "&&", 
               RowBox[{"yy", "<", "aa"}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"yy", ">", "aa"}]}], "}"}]}], "}"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"yy", ",", 
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<x\>\"", ",", "24", ",", "Italic"}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<f(x)\>\"", ",", "24", ",", "Italic"}], "]"}]}], 
          "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".008", "]"}], ",", "Black"}], "}"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2.2"}], ",", "2.2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", ".1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", 
             RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Gray", ",", "20"}], "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"aa", " ", "w"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"UnitStep", "[", 
              RowBox[{"-", "aa"}], "]"}]}], ")"}]}], 
          RowBox[{
           SqrtBox["aa"], " ", 
           SqrtBox["\[Pi]"], " ", "w"}]]}], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<k\>\"", ",", "24", ",", "Red", ",", "Italic"}], 
            "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*OverscriptBox[\(f\), \(~\)]\)(k)\>\"", ",", "24", ",", 
             "Italic", ",", "Red"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".008", "]"}], ",", "Red"}], "}"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".5"}], ",", "1"}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "0", ",", "10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.5"}], ",", "0", ",", "0.5", ",", "1"}], "}"}]}], 
          "}"}]}], ",", 
        RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Gray", ",", "20"}], "]"}]}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f2", "[", 
    RowBox[{"yy_", ",", "aa_"}], "]"}], ":=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"aa", "/", "Pi"}]}], ")"}], "^", 
          RowBox[{"(", 
           RowBox[{"1", "/", "4"}], ")"}]}], " ", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "aa"}], " ", 
           RowBox[{"yy", "^", "2"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"yy", ",", 
          RowBox[{"-", "3.75"}], ",", "3.75"}], "}"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<x\>\"", ",", "24", ",", "Italic"}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<f(x)\>\"", ",", "24", ",", "Italic"}], "]"}]}], 
          "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".008", "]"}], ",", "Black"}], "}"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.1"}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "0", ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Gray", ",", "20"}], "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["w", "2"], 
            RowBox[{"4", " ", "aa"}]]}]], 
         RowBox[{
          SuperscriptBox["aa", 
           RowBox[{"1", "/", "4"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", " ", "\[Pi]"}], ")"}], 
           RowBox[{"1", "/", "4"}]]}]], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"-", "7.2"}], ",", "7.2"}], "}"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<k\>\"", ",", "24", ",", "Red", ",", "Italic"}], 
            "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*OverscriptBox[\(f\), \(~\)]\)(k)\>\"", ",", "24", ",", 
             "Italic", ",", "Red"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".008", "]"}], ",", "Red"}], "}"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.1"}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "6"}], ",", "0", ",", "6"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Gray", ",", "20"}], "]"}]}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"f3", "[", 
     RowBox[{"yy_", ",", "aa_"}], "]"}], ":=", 
    RowBox[{"GraphicsRow", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sqrt", "[", 
           FractionBox[
            RowBox[{"16", " ", 
             SuperscriptBox["aa", 
              RowBox[{"5", "/", "2"}]]}], 
            RowBox[{"3", " ", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"Pi", "/", "2"}], "]"}]}]], "  ", "]"}], " ", 
          RowBox[{"yy", "^", "2"}], " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "aa"}], " ", 
            RowBox[{"yy", "^", "2"}]}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"yy", ",", 
           RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<x\>\"", ",", "24", ",", "Italic"}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<f(x)\>\"", ",", "24", ",", "Italic"}], "]"}]}], 
           "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "[", ".008", "]"}], ",", "Black"}], "}"}]}], 
         ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".1"}], ",", "1"}], "}"}]}], ",", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "4"}], ",", "0", ",", "4"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"TicksStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Gray", ",", "20"}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         FractionBox[
          RowBox[{
           SqrtBox[
            SuperscriptBox["aa", 
             RowBox[{"5", "/", "2"}]]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox["w", "2"], 
              RowBox[{"4", " ", "aa"}]]}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "aa"}], "-", 
             SuperscriptBox["w", "2"]}], ")"}]}], 
          RowBox[{
           SqrtBox["3"], " ", 
           SuperscriptBox["aa", 
            RowBox[{"5", "/", "2"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", " ", "\[Pi]"}], ")"}], 
            RowBox[{"1", "/", "4"}]]}]], ",", 
         RowBox[{"{", 
          RowBox[{"w", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<k\>\"", ",", "24", ",", "Red", ",", "Italic"}], 
             "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\!\(\*OverscriptBox[\(f\), \(~\)]\)(k)\>\"", ",", "24", ",",
               "Italic", ",", "Red"}], "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "[", ".008", "]"}], ",", "Red"}], "}"}]}], 
         ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".5"}], ",", "1"}], "}"}]}], ",", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "8"}], ",", "0", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.5"}], ",", "0", ",", "0.5", ",", "1"}], "}"}]}],
            "}"}]}], ",", 
         RowBox[{"TicksStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Gray", ",", "20"}], "]"}]}]}], "]"}]}], "}"}], "]"}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f4", "[", 
    RowBox[{"yy_", ",", "aa_"}], "]"}], ":=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         SqrtBox["aa"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "aa"}], " ", "yy"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"2", " ", "aa", " ", "yy"}]], " ", 
            RowBox[{"HeavisideTheta", "[", 
             RowBox[{"-", "yy"}], "]"}]}], "+", 
           RowBox[{"HeavisideTheta", "[", "yy", "]"}]}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"yy", ",", 
          RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<x\>\"", ",", "24", ",", "Black", ",", "Italic"}], 
            "]"}], ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<f(x)\>\"", ",", "24", ",", "Italic", ",", "Black"}], "]"}],
              "}"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".008", "]"}], ",", "Black"}], "}"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.5"}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "8"}], ",", "0", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Gray", ",", "20"}], "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"aa", "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "Pi"}], ")"}]}], "]"}], " ", "2", " ", 
         RowBox[{"aa", "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"w", "^", "2"}], "+", 
            RowBox[{"aa", "^", "2"}]}], ")"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<k\>\"", ",", "24", ",", "Red", ",", "Italic"}], 
            "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*OverscriptBox[\(f\), \(~\)]\)(k)\>\"", ",", "24", ",", 
             "Italic", ",", "Red"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".008", "]"}], ",", "Red"}], "}"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "8.2"}], ",", "8.2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1.2"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "8"}], ",", "0", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "2"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Gray", ",", "20"}], "]"}]}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, {3.468331293082624*^9, 3.468331324770411*^9}, {
   3.4683314795972357`*^9, 3.468331485249679*^9}, {3.468332003012027*^9, 
   3.4683320198518867`*^9}, {3.468332203786148*^9, 3.4683322421337757`*^9}, {
   3.468332273933383*^9, 3.468332307734392*^9}, {3.468332426795903*^9, 
   3.468332432254465*^9}, {3.468332466499989*^9, 3.468332519829492*^9}, {
   3.468332736209811*^9, 3.46833286338636*^9}},
 CellID->521959754],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ffun", "[", 
      RowBox[{"y", ",", "a1"}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"575", ",", "400"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ffun", ",", "f1", ",", 
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<f\>\"", ",", "Italic"}], "]"}], ",", "\"\<(\>\"", ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], ",", "\"\<)\>\""}], 
         "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f1", "\[Rule]", "\"\<top hat\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"f2", "\[Rule]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", "  ", 
          RowBox[{"\"\<exp(\>\"", ",", "\"\<-\>\"", ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<a\>\"", ",", "Italic"}], "]"}], ",", "\"\< \>\"", 
           ",", 
           SuperscriptBox[
            RowBox[{"Style", "[", 
             RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "2"], ",", 
           "\"\<)\>\""}], "}"}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"f3", "\[Rule]", " ", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Style", "[", " ", 
             RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "2"], ",", " ", 
           "\"\<exp(\>\"", ",", "\"\<-\>\"", ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<a\>\"", ",", "Italic"}], "]"}], ",", "\"\< \>\"", 
           ",", "\"\< \>\"", ",", 
           SuperscriptBox[
            RowBox[{"Style", "[", 
             RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "2"], ",", 
           "\"\<)\>\""}], "}"}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"f4", "\[Rule]", " ", 
        RowBox[{"Row", "[", 
         RowBox[{"{", " ", 
          RowBox[{"\"\<exp(\>\"", ",", "\"\<-\>\"", ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<a\>\"", ",", "Italic"}], "]"}], ",", 
           "\"\< \[LeftBracketingBar]\>\"", ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], ",", 
           "\"\<\[LeftBracketingBar])\>\""}], "}"}], "]"}]}]}], "}"}]}], 
    "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", ".5", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<a\>\"", ",", "Italic"}], "]"}]}], "}"}], ",", ".5", ",", 
     "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"TrackedSymbols", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.468331052614455*^9, 3.468331057444368*^9}, {
   3.468331240467486*^9, 3.468331270357952*^9}, {3.468331491107286*^9, 
   3.468331491355538*^9}, 3.468331876819759*^9, {3.468331952955201*^9, 
   3.468331959105586*^9}, {3.468332037597499*^9, 3.468332056647531*^9}, {
   3.4683321018771353`*^9, 3.4683321518198643`*^9}, {3.468694714359423*^9, 
   3.468694814571443*^9}, {3.468694860172003*^9, 3.4686948748584714`*^9}, {
   3.468840792924032*^9, 3.4688408550173845`*^9}, {3.4688408865953074`*^9, 
   3.468840920579465*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 
    100, $CellContext`ffun$$ = $CellContext`f2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ffun$$], $CellContext`f1, 
       Row[{
         Style["f", Italic], "(", 
         Style["x", Italic], ")"}]}, {$CellContext`f1 -> 
       "top hat", $CellContext`f2 -> Row[{"exp(", "-", 
          Style["a", Italic], " ", Style["x", Italic]^2, 
          ")"}], $CellContext`f3 -> Row[{Style["x", Italic]^2, "exp(", "-", 
          Style["a", Italic], " ", " ", Style["x", Italic]^2, 
          ")"}], $CellContext`f4 -> Row[{"exp(", "-", 
          Style["a", Italic], " \[LeftBracketingBar]", 
          Style["x", Italic], "\[LeftBracketingBar])"}]}}, {{
       Hold[$CellContext`a1$$], 0.5, 
       Style["a", Italic]}, 0.5, 2}}, Typeset`size$$ = {575., {198., 202.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`ffun$22515$$ = False, $CellContext`a1$22516$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 
        0.5, $CellContext`ffun$$ = $CellContext`f1}, "ControllerVariables" :> {
        Hold[$CellContext`ffun$$, $CellContext`ffun$22515$$, False], 
        Hold[$CellContext`a1$$, $CellContext`a1$22516$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        $CellContext`ffun$$[$CellContext`y, $CellContext`a1$$], 
        ImageSize -> {575, 400}], 
      "Specifications" :> {{{$CellContext`ffun$$, $CellContext`f1, 
          Row[{
            Style["f", Italic], "(", 
            Style["x", Italic], ")"}]}, {$CellContext`f1 -> 
          "top hat", $CellContext`f2 -> Row[{"exp(", "-", 
             Style["a", Italic], " ", Style["x", Italic]^2, 
             ")"}], $CellContext`f3 -> Row[{Style["x", Italic]^2, "exp(", "-", 
             Style["a", Italic], " ", " ", Style["x", Italic]^2, 
             ")"}], $CellContext`f4 -> Row[{"exp(", "-", 
             Style["a", Italic], " \[LeftBracketingBar]", 
             Style["x", Italic], 
             "\[LeftBracketingBar])"}]}}, {{$CellContext`a1$$, 0.5, 
          Style["a", Italic]}, 0.5, 2, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{618., {253., 259.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f1[
         Pattern[$CellContext`yy, 
          Blank[]], 
         Pattern[$CellContext`aa, 
          Blank[]]] := GraphicsRow[{
          
          Plot[(1/Sqrt[2 $CellContext`aa]) 
           Piecewise[{{0, $CellContext`yy < -$CellContext`aa}, {1, 
               
               And[$CellContext`yy > -$CellContext`aa, $CellContext`yy < \
$CellContext`aa]}, {
              0, $CellContext`yy > $CellContext`aa}}], {$CellContext`yy, -5, 
            5}, AxesLabel -> {
             Style["x", 24, Italic], 
             Style["f(x)", 24, Italic]}, PlotStyle -> {
             Thickness[0.008], Black}, 
           PlotRange -> {{-2.2, 2.2}, {-0.1, 1.1}}, 
           Ticks -> {{-2, -1, 0, 1, 2}, {0, 0.5, 1}}, TicksStyle -> 
           Directive[Gray, 20]], 
          
          Plot[-((Sin[$CellContext`aa $CellContext`w] (-1 + 
              UnitStep[-$CellContext`aa]))/((Sqrt[$CellContext`aa] 
             Sqrt[Pi]) $CellContext`w)), {$CellContext`w, -15, 15}, AxesLabel -> {
             Style["k", 24, Red, Italic], 
             Style[
             "\!\(\*OverscriptBox[\(f\), \(~\)]\)(k)", 24, Italic, Red]}, 
           PlotStyle -> {
             Thickness[0.008], Red}, PlotRange -> {-0.5, 1}, 
           Ticks -> {{-10, 0, 10}, {-0.5, 0, 0.5, 1}}, TicksStyle -> 
           Directive[Gray, 20]]}], 
       Attributes[PlotRange] = {ReadProtected}, $CellContext`f2[
         Pattern[$CellContext`yy, 
          Blank[]], 
         Pattern[$CellContext`aa, 
          Blank[]]] := GraphicsRow[{
          
          Plot[(2 ($CellContext`aa/Pi))^(1/4) 
           Exp[(-$CellContext`aa) $CellContext`yy^2], {$CellContext`yy, -3.75,
             3.75}, AxesLabel -> {
             Style["x", 24, Italic], 
             Style["f(x)", 24, Italic]}, PlotStyle -> {
             Thickness[0.008], Black}, PlotRange -> {0, 1.1}, 
           Ticks -> {{-3, 0, 3}, {0, 0.5, 1}}, TicksStyle -> 
           Directive[Gray, 20]], 
          Plot[
          1/(E^($CellContext`w^2/(
             4 $CellContext`aa)) ($CellContext`aa^(1/4) (2 Pi)^(1/
              4))), {$CellContext`w, -7.2, 7.2}, AxesLabel -> {
             Style["k", 24, Red, Italic], 
             Style[
             "\!\(\*OverscriptBox[\(f\), \(~\)]\)(k)", 24, Italic, Red]}, 
           PlotStyle -> {
             Thickness[0.008], Red}, PlotRange -> {0, 1.1}, 
           Ticks -> {{-6, 0, 6}, {0, 0.5, 1}}, TicksStyle -> 
           Directive[Gray, 20]]}], $CellContext`f3[
         Pattern[$CellContext`yy, 
          Blank[]], 
         Pattern[$CellContext`aa, 
          Blank[]]] := GraphicsRow[{
          
          Plot[(Sqrt[(16 $CellContext`aa^(5/2))/(3 
              Sqrt[Pi/2])] $CellContext`yy^2) 
           Exp[(-$CellContext`aa) $CellContext`yy^2], {$CellContext`yy, -5, 
            5}, AxesLabel -> {
             Style["x", 24, Italic], 
             Style["f(x)", 24, Italic]}, PlotStyle -> {
             Thickness[0.008], Black}, PlotRange -> {-0.1, 1}, 
           Ticks -> {{-4, 0, 4}, {0, 0.5, 1}}, TicksStyle -> 
           Directive[Gray, 20]], 
          
          Plot[(Sqrt[$CellContext`aa^(5/2)] (
             2 $CellContext`aa - $CellContext`w^2))/(
           E^($CellContext`w^2/(4 $CellContext`aa)) ((
             Sqrt[3] $CellContext`aa^(5/2)) (2 Pi)^(1/
              4))), {$CellContext`w, -10, 10}, AxesLabel -> {
             Style["k", 24, Red, Italic], 
             Style[
             "\!\(\*OverscriptBox[\(f\), \(~\)]\)(k)", 24, Italic, Red]}, 
           PlotStyle -> {
             Thickness[0.008], Red}, PlotRange -> {-0.5, 1}, 
           Ticks -> {{-8, 0, 8}, {-0.5, 0, 0.5, 1}}, TicksStyle -> 
           Directive[Gray, 20]]}], $CellContext`f4[
         Pattern[$CellContext`yy, 
          Blank[]], 
         Pattern[$CellContext`aa, 
          Blank[]]] := GraphicsRow[{
          
          Plot[(Sqrt[$CellContext`aa] (
             E^((2 $CellContext`aa) $CellContext`yy) 
              HeavisideTheta[-$CellContext`yy] + 
             HeavisideTheta[$CellContext`yy]))/
           E^($CellContext`aa $CellContext`yy), {$CellContext`yy, -10, 10}, 
           AxesLabel -> {
             Style["x", 24, Black, Italic], 
             Row[{
               Style["f(x)", 24, Italic, Black]}]}, PlotStyle -> {
             Thickness[0.008], Black}, PlotRange -> {0, 1.5}, 
           Ticks -> {{-8, 0, 8}, {0, 0.5, 1}}, TicksStyle -> 
           Directive[Gray, 20]], 
          
          Plot[(Sqrt[$CellContext`aa/(2 Pi)] 
            2) ($CellContext`aa/($CellContext`w^2 + $CellContext`aa^2)), \
{$CellContext`w, -10, 10}, AxesLabel -> {
             Style["k", 24, Red, Italic], 
             Style[
             "\!\(\*OverscriptBox[\(f\), \(~\)]\)(k)", 24, Italic, Red]}, 
           PlotStyle -> {
             Thickness[0.008], Red}, PlotRange -> {{-8.2, 8.2}, {0, 1.2}}, 
           Ticks -> {{-8, 0, 8}, {0, 1, 2}}, TicksStyle -> 
           Directive[Gray, 20]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.512388602655415*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["CAPTION", "Section",
 CellFrame->{{0, 0}, {1, 0}},
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 FontFamily->"Helvetica",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[0.597406, 0, 0.0527047]],

Cell[TextData[{
 "Here are four examples of Fourier transform pairs related by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["f", "~"], "(", "k", ")"}], "=", 
    RowBox[{
     FractionBox["1", 
      SqrtBox[
       RowBox[{"2", " ", "\[Pi]"}]]], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
      RowBox[{
       RowBox[{"f", "(", "x", ")"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], "d", 
       "\[InvisibleSpace]", "x"}]}]}]}], TraditionalForm]], "InlineMath"],
 ", where the slider ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]], "InlineMath"],
 " is a width parameter."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["THIS NOTEBOOK IS THE SOURCE CODE FROM", "Text",
 CellFrame->{{0, 0}, {0, 0}},
 CellMargins->{{48, 10}, {4, 28}},
 CellGroupingRules->{"SectionGrouping", 25},
 CellFrameMargins->{{48, 48}, {6, 5}},
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 FontFamily->"Helvetica",
 FontSize->10,
 FontWeight->"Bold",
 FontColor->RGBColor[0.597406, 0, 0.0527047]],

Cell[TextData[{
 "\"",
 ButtonBox["Fourier Transform Pairs",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/FourierTransformPairs/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/FourierTransformPairs/"],
 "\"",
 " from ",
 ButtonBox["the Wolfram Demonstrations Project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["http://demonstrations.wolfram.com/FourierTransformPairs/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/FourierTransformPairs/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/FourierTransformPairs/"]
}], "Text",
 CellMargins->{{48, Inherited}, {0, Inherited}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.5]],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Porscha McRobbie",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Porscha+\
McRobbie"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Porscha+McRobbie"],
 " and ",
 ButtonBox["Eitan Geva",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Eitan+Geva"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Eitan+Geva"]
}], "Text",
 CellDingbat->"\[FilledSmallSquare]",
 CellMargins->{{66, 48}, {2, 4}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.6]],

Cell[TextData[{
 "A full-function Wolfram ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " system (Version 6 or higher) is required to edit this notebook.\n",
 StyleBox[ButtonBox["GET WOLFRAM MATHEMATICA \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/products/mathematica/"], None},
  ButtonNote->"http://www.wolfram.com/products/mathematica/"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.42, 0]]
}], "Text",
 CellFrame->True,
 CellMargins->{{48, 68}, {8, 28}},
 CellFrameMargins->12,
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 CellChangeTimes->{3.3750111182355957`*^9},
 ParagraphSpacing->{1., 1.},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.411765],
 Background->RGBColor[1, 1, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"t_", ",", "t0_"}], "]"}], " ", "=", " ", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "t", "]"}], ">", "t0"}], ",", "0", ",", "1"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.512315128635522*^9, 3.5123151990243807`*^9}, {
   3.5123152325848494`*^9, 3.512315282465034*^9}, {3.512315745025757*^9, 
   3.512315788685319*^9}, 3.5123163652825117`*^9, {3.512316466957036*^9, 
   3.512316470082711*^9}}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", "t", "]"}], ">", "t0"}], ",", "0", ",", "1"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.512315789745132*^9, 3.5123159335563507`*^9, 
  3.512315964483124*^9, 3.512315994694787*^9, 3.51231636563901*^9, 
  3.512316470401338*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"t", ",", "10"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", "Thick"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"t", ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", "Thick"}]}], "]"}]}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.512315202007209*^9, 3.512315242336735*^9}, {
  3.512315276465474*^9, 3.512315289065287*^9}, {3.512315573702158*^9, 
  3.512315585043861*^9}, {3.5123159574389668`*^9, 3.51231596022276*^9}, {
  3.5123164996010427`*^9, 3.512316532053474*^9}, {3.512316563458399*^9, 
  3.512316573780159*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJxN1X0wG3YYB/DIduKKeCkX7iwn5EXrXZteh5KlqyHXq1BMaFO0RkOweK9a
gi2qw9A31dnKUNUZLV2tJ2yh3lWjuxJdUeouEqKIplqz7Y7fs+fuuec+/zzP
89+XFJUYeAaLwWCE//Z/02MyRbm15diF2a7x9ptqv3fgtGsjq+Xr4OZgu/e0
RTB5dNIgQA426GE6/dgKftFknMyIA4ty76wLZQ7IFwi8wdqL9sjEbrsaAWcv
8iY51tzLeQ9ylcCJfWeBhjw8sVoifUhFljgyruUIKMhTZwbTUvlgTFVIcHwc
mIlPMOVwwY+WKr6ls8DDv6wKVTbg5671cRwZGf6Lc/NlD4OJ1R1U3z7wKdOn
s3QJeHYFc9LkNnjhHiewTwTWV71y6cwGO5CTje6ng/mXxEM1CeCVlFafr8LA
b+l4jwOu4IyztR15DmBtlSfjCQ28juMdiSeCUz2xfe2W4LWkCn+c+f/uTfQe
q9YHJ+O5MrUueJm5fvwQFpyYXvSscNN228veS41kzrgWrDIL4grUYOV50Wn8
PHiO5JGZ1QX+q2etaP46+LFh7K+SY+Dfgyenr3wI/ibia4uKSBtkVrRzQKWE
hBxdkPuHb7E18gVpU9WrXiLyKDuGJWJYIbsZWf3Nn7NEtrg1dfinYAJyWUOd
RCYzQ6bJed5B50yRhUPn6w68NEJWMK3lZ8n6yOFJL/Y56egir/Fr3sxqMMji
q/3F53K1nTvm5eA012+okH2K5NrvPxpDNg6zvRXjJfPecbmUZPA2ahF5xsXa
n0DVImv03k/3u+kwdsy2m7l72V0XOU3Rn9Gh3IU8kMkysNcxRpY83hdCiTRF
JnZY8KhtZsgbI2rVlAcB+WFLX+xnVy2RtQ/K2V9QrJAtS0/tpxcQkYMw5q/z
E62RQwe+zGG1kpDLbKsPy1k2yCPZT/TiZsHvEnCZYrotsh33kKJWDO4M/ZzU
1gwOCRCEdU+As/FZNL058M0hoYa1BG61z3+esAp+VCiWlmjBE4rC2y2bYJVv
cekYlrxtDGarvjRDgwOb4i5zCYbggz2VjuEEcN4nDf0v7cHdFUyJygWsuzJ5
d50OLqzG39jFAH/3QQrf7Ti4qsdrd242+IHf0wjSMHiJvaXm8inIg/4hu/dX
UpHng6kJp2doyCl+b6RKkz2wr8BHmOa5F9ldjhecENojO5mNR1U2OSD7izfW
pu+BYzasxNR28A/TkY0tUrDxz8rV3nHw6yNb+WtYR+TWdGr90VDw6ILvx+UR
YNUJ3uB4JJjyabM6Oh58xdj9YJYInNFwtL+uEXzJKilc1QxuLilbdL0PVqQ+
M+noAnOYkZyxP8FpbXkqi0lwmV1dzslp8ABeWa1YAM+LDOnOy2Csxrk3RQMm
xgaG/bYB3s575H8AdXghYg==
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    ImageSize->{329., Automatic},
    PlotRange->{{-15, 15}, {0., 1.}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJxF1n8wFAgUB/ClcnTyI7+nbdu9dhdtfpaSvbK5UEyT5baiiE3azp26VlKc
WVG4E6HIj6j22gsxKi5lSLZftLc5TWE1kr1rWla77G4tl/buZvLem3nz5vPP
m/f++1K4B8P3GRMIhIL/+v/JHEoeNxjcOgmfa+D2JdWWf9Ap56WakvfoJo7L
R+cJNLV3yDxMhjZ/EOB+sRk93Gj1I+sAOvPEtfeCvpXgPIfEJ1d+YYBJ912E
/KgV4Fkqz26Dhyu4mu/OvjbmDP5jUFMobqODO9xY5zP4NPC0jwVzjRcVfI8z
NFI6fzk4dK9HWGUHBbw390TX5gIy3idurP77EQncy04IzWQRwd6WxE9JfzmB
Ha+++uZXjgO4uFbU0ddnC3aWJfpHpC0GCyQ/idaMWoIVAWTZd9QvwbsODa9y
NzIBa5OEH+Q6Anh/8miMtRwtO0Z5uKEXfS+75mx5HbqgotJr2x50WL5zf3KR
4e6cW/1M71LWzoKrA0+dTrdGnwybv7t//CM4PIEwnX8RrSzSe+vN0GTFW5H0
5Qw4p6y7IO2EHkwXpL6oi0Tf5zmTZJ5oY7+TDb6vPoDTX7IkOib6MKXV7JBO
B7ZeuJ9dI0E3TdmVS4XoCTHfxS0czUvwCB5r1IJj6kXZ8TwNeLaEIynxR1el
z7cV26MHt3KFlAdT4G/VS7uGKWjNgMTMYnoSXHwvjb2+F/20eHCkMgMd4nPO
sHNIDVYs3RScewOda6IpuJWHpqsuvXgTi37QH0ay90XHdxr2BVqiF4RH71JI
VJ+t9g9Y3jYWnIYWaB2Pi1zRKevO3CLLJ8CJGV/oKqqU4BzuHX2znRwcdFqm
v7D0GdgqcvnVhA19/nO2aHXytN8oB5eIKebT3AlwSoMwPr/oHXhnGa19WacK
/NZUuGV0gdp/7h9a0M3mZgaamyVelsNGV3c++znyKFo2K9cxLqDtmdrYT13o
whbbtUKLSbBkinr5yGq0qafPos1RaEEdR668gj5cU1q4Zv0UmJPn+LY7UQMu
fugSUVWEls5b15F0Cx2UEXnWZp4W7MuvYEVXoJdEE8vVj3Xg157kEAe6Hpxw
xsC024YeUw272aSipxovWFv2oI3dlgyaJE2Dqa72vPctM7iPYn7qeeAsWGf6
caTb24g1Z7bL6xvn/EzAKYru1PbxheCeY6HmDCMrcMfTVdtpcYvBpHbHRHqL
LXhGqlK+YjqA264/5gWXOYH1rSXs/TQi2KkodrVPLgkcQbCbzD5IBu/oOZwR
2kwBS9P/ND0g/wqctbG2e5RBBb9jG1R7kmjgJyHbbVZX0sFvOPQf4l87g5O3
fBCPW7uCW3ODBClfrwD7ySz40QIG2N12gFvZuBIckjOjHbmJTpgh5tBvo2tG
4uqvi9FWDeOaRwPoyUBDttbYDdx8lP7b1h3o3rHN60p2o5XRiU8G4tC0TU2q
vd+jS638fI9nolNrt3aL6tFniYd2KZvQTYXFE16/oxVH+q3bO9FRAXFRz56j
U1qylI5D6GIXUUbMCLrHYvyyYgz9JnORj4cabazzeJSsQ5N44ZF3ZtCf8wz4
X6WcUuo=
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    ImageSize->{325., Automatic},
    PlotRange->{{-15, 15}, {0., 1.}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.512315211225759*^9, 3.512315289428425*^9}, 
   3.5123155853552*^9, 3.512315795910007*^9, {3.51231593553267*^9, 
   3.512315995625897*^9}, 3.512316367349741*^9, 3.512316471647436*^9, {
   3.512316517063493*^9, 3.512316532785207*^9}, {3.512316565752088*^9, 
   3.5123165743598213`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"w_", ",", "t0_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", "*", "Pi"}], "]"}]}], ")"}], "*", 
   RowBox[{"FourierTransform", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"t", ",", "t0"}], "]"}], ",", "t", ",", "w"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5123158115117903`*^9, 3.51231582453372*^9}, {
  3.5123162783855963`*^9, 3.512316289457877*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"t0", " ", "w"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"-", "t0"}], "]"}]}], ")"}]}], 
   RowBox[{"\[Pi]", " ", "w"}]]}]], "Output",
 CellChangeTimes->{3.512316290540564*^9, 3.5123163691524773`*^9, 
  3.512316473182847*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"gg", "[", 
   RowBox[{"w_", ",", "t0"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", "Pi"}], ")"}], "*", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"w", " ", "t0"}], "]"}], "/", "w"}]}]}]], "Input",
 CellChangeTimes->{{3.512316605839312*^9, 3.512316620779976*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"Sin", "[", 
   RowBox[{"t0", " ", "w"}], "]"}], 
  RowBox[{"\[Pi]", " ", "w"}]]], "Output",
 CellChangeTimes->{3.5123166237192307`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{"w", ",", "10"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "10"}], "/", "Pi"}], ",", 
        RowBox[{"10", "/", "Pi"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{"w", ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "/", "Pi"}], ",", 
        RowBox[{"1", "/", "Pi"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{"w", ",", ".1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", ".1"}], "/", "Pi"}], ",", 
        RowBox[{".1", "/", "Pi"}]}], "}"}]}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.512315295299287*^9, 3.512315358306487*^9}, {
  3.512315403851182*^9, 3.512315496859075*^9}, {3.512315596820571*^9, 
  3.512315608716709*^9}, {3.5123158380400467`*^9, 3.5123158847438087`*^9}, {
  3.5123160102175493`*^9, 3.512316018337936*^9}, {3.512316254013506*^9, 
  3.51231625866788*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81e8Xl5RE9t5c917jUhFpeYwilFWIrIyyImRH9spe196bhIRSnpOQ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    ImageSize->{370., Automatic},
    PlotRange->
     NCache[{{-15, 15}, {(-10)/Pi, 10/Pi}}, {{-15, 15}, {-3.183098861837907, 
       3.183098861837907}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUW3c81d8fJmQme2/utUVmVOckhJb4GlHKbElFZRShoiTZ+8q4tnBFRjjH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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    ImageSize->{366., Automatic},
    PlotRange->
     NCache[{{-15, 15}, {(-1)/Pi, Pi^(-1)}}, {{-15, 15}, {-0.3183098861837907,
        0.3183098861837907}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk0Vd3/B3BTyBAlZAy5KK4mZOxzUAoJlYRG9WjwpEk8MoRMFQpd0829
R2QoyVgR9jGGhJJkKFPJmLlQ8t2t9fv9ddbrn33OXnvt/X7vo+h8Yd8/XBwc
HMKcHBx/nwad7iNLS3SqzpPGMZ7FgI9FyePmv+jUCavSsPmnDPCIb5yO+UGn
pFNH3nLnMyDHTu236hidylPKfChZxADl5k4hmw46dfPTjLVhNQOEqk00yQI6
9cWGSPT6xIDP2aKXiLN4/OAgh0rhWAgIzPrh/06Dsj9MU408Hws3JV1fP7yt
TrHU3q7z1IsD+Sq1lCuOGyhWlrreh6k4WFQ+I75943pqpOeJoE9KPLCuaNpm
DatSs8kdyzmOJMCb9uk7lS9VqMWrjL38PIlQRifi/a7QKK3e79WLuYkwr73C
QGezMjVoXfzTyI4J5XadPbE86yjST1vBfYAJlic32jDLFCmniOY1nd734WRY
YMXuSAXK06nimfvSfbhZmc36+kqe6pOtO9z8XxI027pYBhCyVNOu9ork6STY
IiL7x+2LFJUouqj1+AgL1mR0m6baSVLkqRZB7lcsiM5MK3v3bjU1kNvV5qXM
BtUOV9jvvYp6euPZzjuX2eDf4Jum0ydC3dpgnKxSygbHg3s8oUmEUvK491ut
jA1be6R37y4RoeSYYxUbEBsGpp8POcSKUEuvI+9qlLPBSmZKw9dChJI6zNRc
X80G6XMu+ZV5K6gqZWc33jdsKOCzpmxuCFPWX1vKbbrYMGSi0HFOWZDKd1o3
pTTPBpZB6LdPIoIUfVLPcNUCGw5ofZ+x+SVAPcrma+X4xQaKViKy7Z0AZTHz
YKrzNxvi+Q/t5PYXoC7pnf2+g4MEs8Y7OczO5ZSAju+WPm4SHjgshTRE81Me
Z29wdQiQ4HTx81ZNTl5K4M1IU6kkCQeDxgQ4x5ZR0lG8p+TWkGAT/7u35eMy
alNKerIP9g5K+q5XzjLq90Y3KX0pEjRF7Uerji2j1klnLORIk8CV05TqVMZD
zbnm+0fKkZAxTonf9OamBit+BPKvw+/nbh51Os1NyVWsMj6CnSTZXam5n5tq
tNiVkYsdDYuX3m/gpqTlxi45KJPgfUevcW0HF/XL991kKo2EvRvzQp7pclHh
zTuS1dVImHFL+dk/y0HVxVzL/KlBwmn3vqMr+zmoP20N0YZ0Ejq8FGu2N3NQ
m8XWbwrALg9i30t4xEHZ2/0IWa5JQmQic7P1MQ6K42tqqsRGPN9w1Tb3qCU0
a3+CpbSZhBf6/Ehx2yIaErXz4dQmgbUzJMJn5SKyvPekzxA72IbncNvIb0St
avjtib3PhWM+nPyNrm/Yv2cMezRqbsvc8t9orcf+Q+91SFAYGkxr7FpAFjaX
le7pkhAaVxfpHTiHdH0OX+4wIEHF/78PjxzmkFnZOl9RQxKqzqjKd2yaQ8wp
QU0zbC794Ce63T/RcItOYA62TxfRMGvwE/E/Kpn2NyLhsuKL5RdnZ9F0VvW8
KJCwUuC0LbthFjVbZvxjjJ0zJZ7QmDKLxhZue17CHqu8okbfN4t0hKwjmrHP
uGzcNZw9g6Kt7/rfIkg4+jgt6NSZaWQZdD5ozJiExRi7hhiYRlM5odZrTEi4
78OzulJiGp2MDKFMsNutnFMUq6dQTZn6vVjsAxNyFZ8Vp9D2iwOc+qYkWGgz
lg51TqC4qyWzF3aQ4OrHN5t4fxRlIpZWvBkJ4eK06pM2oyg4bSi1EDsry4Sh
wTOKDo9er3mH/b3DV7vMdQSFkLfkhHbh+W6budqrP4yORy1Ke2N7TfT8UG3/
hmZibu6z2E1CYuifmonwb6jIWqrNGbtYXjauiPiGTJu+Cnlj/95jv80yYwCl
N28Of4Ttn/nG083zK4q4cr19mTleH+fiuQLxflRYYpb9BDtjvq3Wt64PUXk7
zcqxa+/Oxpv59iHX61fvvMcWQJv0Pn7pRZpLp7QXsCNl0r1+5feg4J5LTcYW
JDzNqzKvOt2DeqmvE/uwm837pCJkelBBYHDlSex1E/ruRrzdiH7SzCcIe0Om
6uyN1C50QLfMoAL73zZnhrhQF8rICxhoxs5extJOv9KJOKv/NenG3uy82qPe
pAP9QM+Ff2HrynD+FO1tQwv8q6c0LUm4Zm4Y92B3G0rYwKdigF3i6blNK+cD
8jOTF9yFDe/HPO2vtyLDt88Gj2CbRXTMJcm1oEfBIZOh2FmMgwP0sHeoW/aw
XxS2GOtdS+nUW1Q4cxIlYvdk12d/etWMKrYsP5qFveu52f3zW5qR67K0lwXY
TteDxX7pNSHm5JU3Jdg/yKt1+l8aUJHAA+EG7Krc86mORa/RxHNOwxbsqIp/
rl+LrEdwPUq+A1vji512sW4t4vqP4PiGPT9jJdoh/AoxjI4tjWLXLDMbme+r
RgE7n+RNYZ9Q1UnWi6hEY8c+aC9ia+pq+jg4V6BT0rnLuPbg9d+tYu+1rRwp
nS6+yYtd5yC/JUGIQocUpsoFsDVaNaQvV5aiLKVD2SuwX/2Qbc49/xLtshrd
uwrbeY1wyKRkEXoVkJ0i/nc8vUWDzRXPkFkqK2sNdpzT2OTFfwuQE7PkrAz2
Ft9P6TkSeUjChr9TDjveiPmyJ+Ap4s4O4FDAbvT3Vj3+4RFSTVHrUMTmrnKK
6d6QhngUFk+vw9blM1w6ej0ZxUsuZSpjd97T/VCSnoAcr2uSNGwzmfknL23u
IgPr2xYq2FTIgMTwgDfKDBDP/GsNpLlae9gZwsXevPzrHw9uMe6cCYXdPHmB
fy36mmd6tyADiu2qFv+Ol7Zjh4yFMwsMhXjofy3fXZ78sCsFUjQvif59/yCz
V1slLAO21whmKGHnH+KsT9v6BFo/t0z/nQ+6Jfo0ZjwHnobUTctjK59VmN+/
Mx9uN46my2Lf2rXJdDWzEB7WGYlKY4/TiIj3E88hN6JEQxL7AI9N2z2zYujf
cnZRDLu475ii3f0S+NJiGiiKvbb8gqv4VBl0Rux5KYQ9W/Zqqb6xHHLfDJrz
YKtlNyk/nq8A00Qf9hJef8ekNvPbylWgJQyZC9iU97cYy2s18DXSpn0ce+rc
+Av1h69g0xx7aQib5vjzk2BzLUyWyHf0Y9/S5VNroL0GnfWPH3/ALlUVscqy
aQAZKHrQhD0hIXk53PsNGEX8tKrFtptVKdnztgmgfln5C2xRh3UZLtvfgY/0
RalY7Nr2/tagnneQumDadxs7wDGVOyWwBYKP9toG/P0eJ9qx7pr3YG93jeaK
3XJUVeKQdRu81d/M0scO7/5m6jHZBnsOH0miY+84nnHpXsxHiH1w0FQBu+DE
+jfNbe3g8DTvBg927Cn1IPPjXXCBV+FDLT4f9n4dyT3N9QkkrlQJFmHzumR1
B6d+ghMB+oMZ2J6n6QYVg58hmovFCMXWKJT0SnrRA/KtByoI7BUvpDZJGPcD
e1T+1AN83p2bmzejRfeDW9BGvgjsGt2OI1r9/fDQQs7WE9uvKPH2vuAvkFAa
026BPV4s8y2y7ivU+vCUjuHzt7lUjsW3bxBkmBWNStgafxYLJFIG4fjAyh4+
7LDtn1/TZgZhrZNV/Cg+740Ra940dgg+/AxfLMDOo9ba+XcMA9PIimmMHVOp
KDTvPAY07SZlC5wfQttN+pKyxyCdnGxRxw564fzCZGEMtNSjtIWxPZ6knAqP
+g5CLy1Fm3aScCiOVrqWGodrKg3rrLHvFK7elrJiEoaej1USOL8appQfXNWa
hMVRZ6YcNv8mbeHdjpPQ8MWFtoDzzv+RXf/ow0lw6Flrm4d9mR17R8doCtqn
PPnWYtvdXDNY5zoNB//5ODGE8zW6Rm3//ahpQOKNk+XYjdx6ZW7Pp6GhyuVh
AraZn8M9Me4ZuBsWorwbW/dKInEkcQb6ZNICk3FeyxyRTZionYXaxGS0E+d5
7yYFC0mVOXDfOG12APcFl7tLBuLWc8Abp3pZHnt4/DNd7L85YDYUmAzi/jGV
nbRSpH4OEuh9Ldewuegy7bxu8yB2ovoZUx/v3/USZ34ULkCZKMu/AfcXF0Wh
kNadi6CW2KY1rIXH8x/xbHFbBLIiXCQT262n/uzbuEVQ7/165zS2B/um1Zuh
RajdHxnQvxXnqxyfeHXEH+iS5VzftgXnqxRXakHrEqzfV3HrySa8n/l/99Rt
4STWiq14IoH73eUkU9EhM04irMor/bU63m+bbwO/EycRcVzZ0h972FGaZXaD
kzCvN44c3IDzKEvXqbKFkwjV+85duB6vl83V1hJ3LmLvNOupkSoJKfHf654+
4yaSbOPkViiRYKvWm8fQ5yU+ZzvxZ0ngPvx6ztbRipf4EtI4Zovt6CY6KX+c
l/D28g37KU7CqQLYmBHMSyzeZ34yxvYgWI+Lm3mJE2MafC1iuH8cckrtduEj
3E32OH4TJeFLWCtjfQw/UT1rIvER92+Pobr/SkcECHQzUKcQ93mWnHmnJIcg
4Xoh360O9/1XtrVGl1cLEqcYc3Nd+D6wpriGS9VIkPho/YWba44Nxbcqw+9G
ChKZhaYzpjNs+KNeSp7cLEQozJnvSh9lQ7BbTu1yT2Gikr5yfgTfL+q9LIXU
OUUJu+h9zy68ZENZ09aDtBOriLyse8errrJBvnSNq0rhaiJZx+9cuBobFhrH
R7sNJAndIVJ6up4FL3Nrz+yKkyLei9UNJ55jwdyLGNvTNFnivaztxai5JJCK
Oq6lHSZPpEsiG+vgJNjPIT4ZdEGByCff7tovlAT29Zf9LAsUicM0n+mL/veh
0ect/9l+JULLNCZS6AcTbhhn1vWpKxMiQg1L3fZM+G67NH7MjUYMTvn1pxYk
wmuLg2JaTBWiaqFLgS2eCAN2KudP9aoSSo3RwtrOCeBu/rNyZOV6QpeXrz2w
IB5ehJn5exhuIJ4mzNvV8MSDfseKK0f81Yk6X8PtZ4g40Fz90ZmZrUEcK7hA
0w6KBYvQhZmefA3CxuFSQJ9/LLgsyIaqFGkQ524UBd/xjQV2z4nHuZUaxEH6
w9BBj1gQfTIy/eqjBjHXT7rHno2FyZ1LQTNcdIKMGhHt2xsLBZ4q6Vb2dGKo
w81YTyoWmod368UcphOO/vqDneKxMHrE9fXHE3Rii85dA79VsUDbkTN+8l86
MfzLebBcMBZiRfV1rwXQCdoDl6M7/zDgv0yrurTHdOJc3Ey7YT8D7sledBrN
oROzQV4OHd34/n8nemzzMzpRZZ8d6tnFgKGrbStLKTrh4ps7kdPKAEeTE44t
rXRi6/L+ubW1DPAovDG6ppNOHLPOmiyuYkC0Wprf0R464XFEL9GunAH1K0Ye
DA3TiYoptV83ixkwECCsvXGCTozfbc5f95wBXLMbX7nP0okJ5RrZ0nwGyJ/Z
51C8QCd8CA2dgzkM+L//F8T//7/4H033PIc=
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    ImageSize->{365., Automatic},
    PlotRange->{{-15, 15}, {-0.03183098861837907, 0.03183098861837907}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5123158480710793`*^9, {3.512315878925543*^9, 3.512315885084548*^9}, {
   3.512315998372012*^9, 3.512316019117244*^9}, 3.512316259947751*^9, 
   3.512316292181941*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"gg", "[", 
      RowBox[{"w", ",", "10"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "10"}], "/", "Pi"}], ",", 
        RowBox[{"10", "/", "Pi"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"gg", "[", 
      RowBox[{"w", ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "/", "Pi"}], ",", 
        RowBox[{"1", "/", "Pi"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"gg", "[", 
      RowBox[{"w", ",", ".1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", ".1"}], "/", "Pi"}], ",", 
        RowBox[{".1", "/", "Pi"}]}], "}"}]}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.512316634543524*^9, 3.5123166361903048`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81e8Xl5RE9t5c917jUhFpeYwilFWIrIyyImRH9spe196bhIRSnpOQ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{-15, 15}, {(-10)/Pi, 10/Pi}}, {{-15, 15}, {-3.183098861837907, 
       3.183098861837907}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUW3c81d8fJmQme2/utUVmVOckhJb4GlHKbElFZRShoiTZ+8q4tnBFRjjH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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{-15, 15}, {(-1)/Pi, Pi^(-1)}}, {{-15, 15}, {-0.3183098861837907,
        0.3183098861837907}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk0Vd3/B3BTyBAlZAy5KK4mZOxzUAoJlYRG9WjwpEk8MoRMFQpd0829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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{{-15, 15}, {-0.03183098861837907, 0.03183098861837907}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{3.512316636954011*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"-", "2"}], "/", 
   RowBox[{"(", 
    RowBox[{"3", "*", "Pi"}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.512316696001112*^9, 3.512316705052198*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.2122065907891938`"}]], "Output",
 CellChangeTimes->{{3.5123167000461693`*^9, 3.5123167054413652`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
ShowSelection->True,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 16299, 449, 1004, "Input",
 InitializationCell->True,
 CellID->521959754],
Cell[CellGroupData[{
Cell[16881, 473, 3583, 83, 233, "Input"],
Cell[20467, 558, 8082, 170, 529, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28586, 733, 209, 6, 59, "Section"],
Cell[28798, 741, 741, 23, 70, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[29576, 769, 355, 9, 20, "Text",
 CellGroupingRules->{"SectionGrouping", 25}],
Cell[29934, 780, 905, 24, 35, "Text"],
Cell[30842, 806, 693, 22, 18, "Text"],
Cell[31538, 830, 815, 24, 99, "Text"],
Cell[CellGroupData[{
Cell[32378, 858, 527, 13, 43, "Input"],
Cell[32908, 873, 308, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33253, 886, 958, 25, 43, "Input"],
Cell[34214, 913, 4159, 82, 467, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38410, 1000, 509, 15, 27, "Input"],
Cell[38922, 1017, 404, 13, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39363, 1035, 336, 10, 27, "Input"],
Cell[39702, 1047, 174, 5, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39913, 1057, 1652, 47, 58, "Input"],
Cell[41568, 1106, 88809, 1476, 746, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130414, 2587, 1410, 43, 58, "Input"],
Cell[131827, 2632, 88558, 1470, 130, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220422, 4107, 212, 6, 27, "Input"],
Cell[220637, 4115, 133, 2, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
