(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     31291,        695]
NotebookOptionsPosition[     30401,        663]
NotebookOutlinePosition[     30758,        679]
CellTagsIndexPosition[     30715,        676]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.505065180156867*^9, 3.505065195980884*^9}, {
  3.5050652331354513`*^9, 3.505065234862734*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"+", "8"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"1.5", "*", "x"}], "]"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], "-", 
   RowBox[{".3", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "-", "3"}], ")"}], "^", "3"}]}]}]}]], "Input",
 CellChangeTimes->{{3.505064706075433*^9, 3.5050647093946333`*^9}, {
   3.505066137310108*^9, 3.5050661404371357`*^9}, 3.5050662049022503`*^9, 
   3.505066249492484*^9, {3.505066288230023*^9, 3.5050662883644648`*^9}, {
   3.5050664460457497`*^9, 3.5050664462693357`*^9}, {3.505087280241931*^9, 
   3.505087294431045*^9}},
 FontSize->8],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10"}], ",", "25"}], "}"}]}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.5050663431259327`*^9, 3.505066361572268*^9}, {
  3.505081809638114*^9, 3.5050818198338547`*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwdl3c8lf/7x+1N1rHOcc7hHCNbOEnjviqU0bAVIhVCQipJWj4SykiIjJRo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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-10, 25}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.505066346922608*^9, 3.505066361862782*^9}, 
   3.505066447899914*^9, {3.505081820896666*^9, 3.505081824111629*^9}, {
   3.505087283218334*^9, 3.505087297837644*^9}, 3.505089521962153*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"For", " ", "purpose", " ", "of", " ", "Powerpoint"}], ",", " ", 
    RowBox[{"just", " ", "the", " ", "curve"}]}], " ", "*)"}], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "25"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"Axes", "\[Rule]", "None"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Thick", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505064442347917*^9, 3.5050647156370697`*^9}, {
  3.505065285125586*^9, 3.505065308286209*^9}, {3.505065414841012*^9, 
  3.505065432473094*^9}, {3.505066295293248*^9, 3.505066325932992*^9}, {
  3.505066376629533*^9, 3.505066402547501*^9}, {3.505081871261828*^9, 
  3.505081883369913*^9}},
 FontSize->9],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "For", " ", "purposes", " ", "of", " ", "Taylor", " ", "expanding", " ", 
     "about", " ", "interesting", " ", "points"}], ",", " ", 
    RowBox[{
    "you", " ", "might", " ", "want", " ", "to", " ", "know", " ", "these", 
     " ", "locations"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "4"}], "}"}]}], "]"}], "\n", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "3"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "5"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "''"}], "[", "x", "]"}], "==", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.505065539729755*^9, 3.505065551719316*^9}, {
   3.505065584489223*^9, 3.5050655875678387`*^9}, 3.505065830091929*^9, {
   3.505066280541442*^9, 3.5050662807169533`*^9}, {3.505081892972987*^9, 
   3.505081910429098*^9}},
 FontSize->10],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ts", "[", 
   RowBox[{"xx_", ",", "n_", ",", "x1_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Normal", "[", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"f", "[", "y", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "x1", ",", "n"}], "}"}]}], "]"}], "]"}], "/.", " ", 
   RowBox[{"y", "\[Rule]", " ", "xx"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "\"\<Normal\>\"", " ", "just", " ", "stops", " ", "the", " ", "series", 
    " ", "after", " ", "n", " ", "terms"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.505064962172884*^9, 3.505064973227916*^9}, {
   3.505065019972457*^9, 3.5050650556606894`*^9}, {3.505065336334977*^9, 
   3.505065350014646*^9}, {3.505065402040403*^9, 3.5050654050470257`*^9}, {
   3.5050654565055313`*^9, 3.505065472295787*^9}, {3.50506564315816*^9, 
   3.5050656562731524`*^9}, 3.5050658440522623`*^9, {3.505081921123754*^9, 
   3.505081936570204*^9}, {3.5050869726720257`*^9, 3.5050869732455807`*^9}, {
   3.505087012139599*^9, 3.505087014316*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ts", "[", 
  RowBox[{"x", ",", "2", ",", "0"}], "]"}]], "Input",
 CellChangeTimes->{{3.505086976555668*^9, 3.505086977059566*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"9.1`", "\[VeryThinSpace]", "+", 
  RowBox[{"1.9000000000000004`", " ", "x"}], "+", 
  RowBox[{"3.6999999999999997`", " ", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 CellChangeTimes->{3.5050895261119556`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "For", " ", "each", " ", "of", " ", "the", " ", "next", " ", "three", " ", 
    "cases"}], ",", " ", 
   RowBox[{
    RowBox[{"let", "'"}], "s", " ", "plot", " ", "the", " ", 
    "\"\<Taylor approximation\>\""}], ",", " ", 
   RowBox[{"to", " ", "zeroth"}], ",", " ", 
   RowBox[{"then", " ", "first"}], ",", " ", 
   RowBox[{"then", " ", "second", " ", "order"}], ",", " ", 
   RowBox[{"and", " ", "see", " ", "how", " ", "well", " ", "it", " ", 
    RowBox[{"does", ".", " ", "Finally"}]}], ",", " ", 
   RowBox[{
   "we", " ", "might", " ", "pick", " ", "a", " ", "large", " ", "n", " ", 
    "to", " ", "see", " ", "how", " ", "well", " ", "we", " ", "can", " ", 
    "do"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5050816954347486`*^9, 3.5050817313868732`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "25"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "Thick"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.505081768077145*^9, 3.505081769730514*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Taylor", " ", "expand", " ", "around", " ", "a", " ", "point", " ", 
     "just", " ", "left", " ", "of", " ", "the", " ", "first", " ", "zero", 
     " ", "crossing"}], ",", " ", 
    RowBox[{
    "where", " ", "it", " ", "looks", " ", "pretty", " ", "straight"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Try", " ", "changing", " ", "the", " ", "second", " ", "argument", " ", 
     "in", " ", "\"\<ts\>\"", " ", "from", " ", "0", " ", "terms"}], ",", " ", 
    RowBox[{"to", " ", "1"}], ",", " ", 
    RowBox[{"to", " ", "2"}], ",", " ", "etc"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", 
      RowBox[{"ts", "[", 
       RowBox[{"x", ",", "0", ",", "1.94"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "25"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "Thick"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5050656951865387`*^9, 3.5050657164888897`*^9}, 
   3.505065800843858*^9, {3.505066411053754*^9, 3.505066417029442*^9}, {
   3.505086981405792*^9, 3.505086981565111*^9}, 3.505087180574582*^9, 
   3.5050872119236383`*^9, {3.505087321441592*^9, 3.505087345811226*^9}, {
   3.505089544017433*^9, 3.505089633718773*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Taylor", " ", "expand", " ", "around", " ", "a", " ", 
    RowBox[{"minimum", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", 
      RowBox[{"ts", "[", 
       RowBox[{"x", ",", "0", ",", "2.924"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "25"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "Thick"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5050657358031473`*^9, 3.505065803763645*^9}, {
  3.505066420685862*^9, 3.505066426365693*^9}, {3.5050869853414507`*^9, 
  3.505086985693342*^9}, {3.5050873666470222`*^9, 3.5050874357217197`*^9}, {
  3.50508955572264*^9, 3.5050895583031893`*^9}, {3.505089603390723*^9, 
  3.5050896146287727`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Taylor", " ", "expand", " ", "around", " ", "a", " ", "zero"}], 
    "-", "crossing"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", 
      RowBox[{"ts", "[", 
       RowBox[{"x", ",", "0", ",", "3.558"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "25"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "Thick"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5050659496373177`*^9, 3.505065974091527*^9}, {
  3.505066050309248*^9, 3.505066060099597*^9}, {3.505066175796541*^9, 
  3.505066179068342*^9}, {3.505066228015727*^9, 3.505066233356412*^9}, {
  3.5050664302060337`*^9, 3.505066434653573*^9}, {3.505066469438231*^9, 
  3.505066473261815*^9}, {3.505081734404387*^9, 3.505081734684011*^9}, {
  3.505086988565198*^9, 3.505086988925021*^9}, {3.5050874471077557`*^9, 
  3.505087489063211*^9}, {3.505089508140052*^9, 3.505089508945175*^9}, {
  3.5050896381720123`*^9, 3.505089646003878*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Maclaurin", " ", 
     RowBox[{"series", ".", " ", "Try"}], " ", "setting", " ", "second", " ", 
     "argument"}], ",", " ", 
    RowBox[{"n", "=", "10"}], ",", " ", "20", ",", " ", "40", ",", " ", 
    "..."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", 
      RowBox[{"ts", "[", 
       RowBox[{"x", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "25"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "Thick"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.505086990549189*^9, 3.505086990901082*^9}, {
  3.505087512310261*^9, 3.5050875475804443`*^9}, {3.5050895107237787`*^9, 
  3.505089511145002*^9}, {3.5050896492833853`*^9, 3.505089672361891*^9}},
 FontSize->24]
},
WindowSize->{740, 867},
WindowMargins->{{Automatic, 251}, {Automatic, 43}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 283, 6, 29, "Input"],
Cell[843, 28, 735, 20, 27, "Input"],
Cell[CellGroupData[{
Cell[1603, 52, 618, 19, 70, "Input"],
Cell[2224, 73, 16875, 280, 234, "Output"]
}, Open  ]],
Cell[19114, 356, 1071, 27, 39, "Input"],
Cell[20188, 385, 1929, 55, 111, "Input"],
Cell[22120, 442, 1096, 24, 130, "Input"],
Cell[CellGroupData[{
Cell[23241, 470, 169, 4, 39, "Input"],
Cell[23413, 476, 234, 5, 30, "Output"]
}, Open  ]],
Cell[23662, 484, 836, 18, 58, "Input"],
Cell[24501, 504, 584, 17, 100, "Input"],
Cell[25088, 523, 1669, 42, 250, "Input"],
Cell[26760, 567, 1118, 28, 130, "Input"],
Cell[27881, 597, 1363, 32, 130, "Input"],
Cell[29247, 631, 1150, 30, 160, "Input"]
}
]
*)

(* End of internal cache information *)
