(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      8786,        222]
NotebookOptionsPosition[      8344,        201]
NotebookOutlinePosition[      8700,        217]
CellTagsIndexPosition[      8657,        214]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"omega", " ", "t"}], " ", "+", " ", "phi"}], "]"}]}], ",", 
       " ", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"omega2", " ", "t"}], "+", " ", "phi2"}], "]"}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"10", " ", "Pi"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"omega", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"omega2", ",", "1", ",", "4"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"phi", ",", 
       RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"phi2", ",", 
       RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.508254623267043*^9, 3.508254721697016*^9}, {
  3.508254811470036*^9, 3.508254838562724*^9}, {3.5082552032112627`*^9, 
  3.508255208589735*^9}, {3.5082552730327263`*^9, 3.5082552917984047`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`omega$$ = 1, $CellContext`omega2$$ = 
    1, $CellContext`phi$$ = 0., $CellContext`phi2$$ = 1.57, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a1$$], 1, 4}, {
      Hold[$CellContext`a2$$], 1, 4}, {
      Hold[$CellContext`omega$$], 1, 4}, {
      Hold[$CellContext`omega2$$], 1, 4}, {{
       Hold[$CellContext`phi$$], Rational[1, 2] Pi}, -Pi, Pi}, {{
       Hold[$CellContext`phi2$$], Rational[1, 2] Pi}, -Pi, Pi}}, 
    Typeset`size$$ = {360., {177., 181.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a1$274444$$ = 0, $CellContext`a2$274445$$ = 
    0, $CellContext`omega$274446$$ = 0, $CellContext`omega2$274447$$ = 
    0, $CellContext`phi$274448$$ = 0, $CellContext`phi2$274449$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`omega$$ = 1, $CellContext`omega2$$ = 
        1, $CellContext`phi$$ = Rational[1, 2] Pi, $CellContext`phi2$$ = 
        Rational[1, 2] Pi}, "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$274444$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$274445$$, 0], 
        Hold[$CellContext`omega$$, $CellContext`omega$274446$$, 0], 
        Hold[$CellContext`omega2$$, $CellContext`omega2$274447$$, 0], 
        Hold[$CellContext`phi$$, $CellContext`phi$274448$$, 0], 
        Hold[$CellContext`phi2$$, $CellContext`phi2$274449$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Cos[$CellContext`omega$$ $CellContext`t + $CellContext`phi$$], \
$CellContext`a2$$ 
         Cos[$CellContext`omega2$$ $CellContext`t + $CellContext`phi2$$]}, \
{$CellContext`t, 0, 10 Pi}], 
      "Specifications" :> {{$CellContext`a1$$, 1, 4}, {$CellContext`a2$$, 1, 
         4}, {$CellContext`omega$$, 1, 4}, {$CellContext`omega2$$, 1, 
         4}, {{$CellContext`phi$$, Rational[1, 2] Pi}, -Pi, 
         Pi}, {{$CellContext`phi2$$, Rational[1, 2] Pi}, -Pi, Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{403., {316., 322.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.508254733346402*^9, 3.5082548392550097`*^9, {3.508255208914782*^9, 
   3.508255233367288*^9}, 3.5082552924495497`*^9, 3.508256309451126*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", " ", 
        RowBox[{"2", "t"}], " ", "]"}], ",", " ", 
       RowBox[{"Cos", "[", " ", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "t0"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t0", ",", "0", ",", 
     RowBox[{"10", "Pi"}]}], "}"}], ",", 
   RowBox[{"AnimationRunning", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"AnimationRate", "\[Rule]", " ", ".05"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5082553795684958`*^9, 3.508255394358327*^9}, {
  3.5082554579614563`*^9, 3.508255568045562*^9}, {3.508255653800222*^9, 
  3.5082557514337263`*^9}, {3.508255897075248*^9, 3.508256006320397*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t0$$ = 9.125417265731969, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t0$$], 0, 10 Pi}}, Typeset`size$$ = {
    360., {175., 180.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t0$273151$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t0$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t0$$, $CellContext`t0$273151$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ParametricPlot[{
         Cos[2 $CellContext`t], 
         Cos[$CellContext`t]}, {$CellContext`t, 0, $CellContext`t0$$}, 
        PlotRange -> {-1, 1}], 
      "Specifications" :> {{$CellContext`t0$$, 0, 10 Pi, AnimationRunning -> 
         False, AnimationRate -> 0.05, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{403., {212., 217.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.508255568450671*^9, {3.5082556543803473`*^9, 3.508255752051469*^9}, 
   3.5082559054328938`*^9, {3.508255938562045*^9, 3.508256006888937*^9}}]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{28, Automatic}, {28, Automatic}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 1450, 42, 58, "Input"],
Cell[2032, 66, 3146, 59, 655, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5215, 130, 952, 23, 43, "Input"],
Cell[6170, 155, 2158, 43, 446, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
