(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28184,        700]
NotebookOptionsPosition[     27458,        671]
NotebookOutlinePosition[     27813,        687]
CellTagsIndexPosition[     27770,        684]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Plots of the damped harmonic  oscillator. 
b is \[OpenCurlyDoubleQuote]beta\[CloseCurlyDoubleQuote], the damping \
parameter. I set omega_0=1, so critical damping is b=1, and overdamping is \
always b>1. 

I had to figure out the coefficents that give you x(0)=x0, and v(0)=v0. 
For the critical case, those are easier, so they\[CloseCurlyQuote]re just \
built right into the function below
\
\>", "Text",
 CellChangeTimes->{{3.508854055656596*^9, 3.5088541690574303`*^9}, {
  3.508854366483797*^9, 3.508854426954645*^9}, {3.508860052878345*^9, 
  3.5088601279873247`*^9}, {3.508860160228813*^9, 3.508860186067952*^9}, {
  3.50886214498708*^9, 3.508862202661271*^9}, {3.508862269206848*^9, 
  3.5088622708223047`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"w0", "=", "1"}], ";"}], "\n", " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"w1", "[", "b_", "]"}], " ", ":=", " ", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"w0", "^", "2"}], "-", 
      RowBox[{"b", "^", "2"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"the", " ", "usual", " ", "notation"}], ",", " ", 
    RowBox[{
    "this", " ", "is", " ", "the", " ", "effective", " ", "frequency", " ", 
     "of", " ", "the", " ", "damped", " ", "oscillator"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"b1", "[", "b_", "]"}], " ", ":=", " ", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"b", "^", "2"}], "-", 
      RowBox[{"w0", "^", "2"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"my", " ", "notation"}], ",", " ", 
    RowBox[{
     RowBox[{
     "this", " ", "complicated", " ", "beast", " ", "occurs", " ", "in", " ", 
      "the", " ", "over"}], "-", 
     RowBox[{"damped", " ", "case"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"b_", ",", "x0_", ",", "v0_"}], "]"}], " ", ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"x0", "\[Equal]", "0"}], ",", "0", ",", 
      RowBox[{"ArcTan", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"v0", "+", 
          RowBox[{"b", "*", "x0"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"x0", "*", 
          RowBox[{"w1", "[", "b", "]"}]}], ")"}]}], "]"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"This", " ", "is", " ", "delta"}], ",", " ", 
    RowBox[{"the", " ", "phase", " ", "shift"}], ",", " ", 
    RowBox[{"for", " ", "the", " ", "underdamped", " ", "case"}], ",", " ", 
    RowBox[{
     RowBox[{
     "I", " ", "had", " ", "to", " ", "work", " ", "it", " ", "out", " ", 
      "so", " ", "you", " ", "get", " ", "x", 
      RowBox[{"(", "0", ")"}]}], "=", 
     RowBox[{
      RowBox[{"x0", " ", "and", " ", "v", 
       RowBox[{"(", "0", ")"}]}], "=", 
      RowBox[{
       RowBox[{"v0", ".", "  ", "Check"}], " ", "this", " ", "yourself"}]}]}],
     ",", " ", 
    RowBox[{
     RowBox[{"it", "'"}], "s", " ", "a", " ", "nice", " ", "little", " ", 
     RowBox[{"exercise", "!"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"c1", "[", 
     RowBox[{"b_", ",", "x0_", ",", "v0_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x0", "/", "2"}], ")"}], "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"b", "/", 
         RowBox[{"b1", "[", "b", "]"}]}]}], ")"}]}], "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"v0", "/", "2"}], ")"}], "*", 
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"b1", "[", "b", "]"}]}], ")"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "the", " ", "coefficient", " ", "you", " ", 
     "need", " ", "to", " ", "get", " ", "x", 
     RowBox[{"(", "0", ")"}]}], "=", 
    RowBox[{
     RowBox[{"x0", " ", "and", " ", "v", 
      RowBox[{"(", "0", ")"}]}], "=", 
     RowBox[{
     "v0", " ", "for", " ", "the", " ", "overdamped", " ", "case"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c2", "[", 
    RowBox[{"b_", ",", "x0_", ",", "v0_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x0", "/", "2"}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"b", "/", 
        RowBox[{"b1", "[", "b", "]"}]}]}], ")"}]}], "-", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v0", "/", "2"}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"b1", "[", "b", "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.508808274321727*^9, 3.508808439517488*^9}, {
   3.5088084829961348`*^9, 3.5088085543195963`*^9}, {3.508853121485044*^9, 
   3.508853145532939*^9}, {3.508853309266621*^9, 3.508853433152726*^9}, {
   3.508853507519575*^9, 3.508853553281818*^9}, {3.508853627282794*^9, 
   3.508853745915028*^9}, {3.508854200840996*^9, 3.5088542205527782`*^9}, {
   3.508854282432457*^9, 3.508854301866651*^9}, {3.508858928556183*^9, 
   3.50885925872292*^9}, {3.508859702096641*^9, 3.5088597856963577`*^9}, {
   3.508860149812426*^9, 3.508860154363818*^9}, {3.508860234166355*^9, 
   3.508860234500415*^9}, {3.508860268016739*^9, 3.50886043206533*^9}, {
   3.508860497073604*^9, 3.508860584469749*^9}, {3.508860652798944*^9, 
   3.508860653502408*^9}, {3.508860835087071*^9, 3.508860852703887*^9}, {
   3.508860883519824*^9, 3.50886098193011*^9}, {3.508861031464476*^9, 
   3.508861044812098*^9}, {3.508861076801916*^9, 3.508861077984825*^9}, {
   3.508861863455509*^9, 3.508861976299081*^9}, {3.508862216755785*^9, 
   3.5088623411149263`*^9}, {3.5090355725273314`*^9, 3.5090355913390007`*^9}, 
   3.509037184589883*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"foverdamped", "[", 
    RowBox[{"t_", ",", "b_", ",", "x0_", ",", "v0_"}], "]"}], " ", ":=", " ", 
   
   RowBox[{
    RowBox[{
     RowBox[{"c1", "[", 
      RowBox[{"b", ",", "x0", ",", "v0"}], "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b1", "[", "b", "]"}], "-", "b"}], ")"}], "*", "t"}], 
      "]"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"c2", "[", 
      RowBox[{"b", ",", "x0", ",", "v0"}], "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"b1", "[", "b", "]"}]}], "-", "b"}], ")"}], "*", "t"}], 
      "]"}]}]}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fcritical", "[", 
    RowBox[{"t_", ",", "x0_", ",", "v0_"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"x0", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "w0"}], "*", "t"}], "]"}]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"v0", "+", "x0"}], ")"}], "*", "t", "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "w0"}], "*", "t"}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"funder", "[", 
    RowBox[{"t_", ",", "b_", ",", "x0_", ",", "v0_"}], "]"}], " ", ":=", " ", 
   
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "b"}], "*", "t"}], "]"}], "*", 
    RowBox[{"(", 
     RowBox[{"x0", "/", 
      RowBox[{"Cos", "[", 
       RowBox[{"d", "[", 
        RowBox[{"b", ",", "x0", ",", "v0"}], "]"}], "]"}]}], ")"}], "*", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"w1", "[", "b", "]"}], "*", "t"}], "-", 
      RowBox[{"d", "[", 
       RowBox[{"b", ",", "x0", ",", "v0"}], "]"}]}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.508808274321727*^9, 3.508808439517488*^9}, {
   3.5088084829961348`*^9, 3.5088085543195963`*^9}, {3.508853121485044*^9, 
   3.508853145532939*^9}, {3.508853309266621*^9, 3.508853433152726*^9}, {
   3.508853507519575*^9, 3.508853553281818*^9}, {3.508853627282794*^9, 
   3.508853745915028*^9}, {3.508854200840996*^9, 3.5088542205527782`*^9}, {
   3.508854282432457*^9, 3.508854301866651*^9}, {3.508858928556183*^9, 
   3.50885925872292*^9}, {3.508859702096641*^9, 3.5088597856963577`*^9}, {
   3.508860149812426*^9, 3.508860154363818*^9}, {3.508860234166355*^9, 
   3.508860234500415*^9}, {3.508860268016739*^9, 3.50886043206533*^9}, {
   3.508860497073604*^9, 3.508860584469749*^9}, {3.508860652798944*^9, 
   3.508860653502408*^9}, {3.508860835087071*^9, 3.508860852703887*^9}, {
   3.508860883519824*^9, 3.50886098193011*^9}, {3.508861031464476*^9, 
   3.508861044812098*^9}, {3.508861076801916*^9, 3.508861077984825*^9}, {
   3.508861863455509*^9, 3.508861976299081*^9}, {3.508862216755785*^9, 
   3.5088623411149263`*^9}, {3.5090355725273314`*^9, 3.5090355913390007`*^9}, 
   3.509037184589883*^9},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", 
      RowBox[{"t_", ",", "b_", ",", "x0_", ",", "v0_"}], "]"}], " ", ":=", 
     " ", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"b", ">", "1"}], ",", 
       RowBox[{"foverdamped", "[", 
        RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}], ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"b", "\[Equal]", "1"}], ",", " ", 
         RowBox[{"fcritical", "[", 
          RowBox[{"t", ",", "x0", ",", "v0"}], "]"}], ",", 
         RowBox[{"funder", "[", 
          RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}]}], "]"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"title", "[", 
      RowBox[{"b_", ",", "x0_", ",", "v0_"}], "]"}], " ", ":=", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"b", ">", "1"}], ",", "\"\<Overdamped\>\"", ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"b", "\[Equal]", "1"}], ",", " ", "\"\<CRITICAL\>\"", ",", 
         " ", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"b", "\[Equal]", "0"}], ",", "\"\<IDEAL\>\"", ",", 
           "\"\<Underdamped\>\""}], "]"}]}], "]"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"6", " ", "Pi"}]}], "}"}], ",", " ", 
       RowBox[{"PlotRange", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "yaxisscale"}], "*", "1.1"}], ",", 
          RowBox[{"yaxisscale", "*", "1.1"}]}], "}"}]}], ",", " ", 
       RowBox[{"PlotLabel", " ", "\[Rule]", " ", 
        RowBox[{"title", "[", 
         RowBox[{"b", ",", "x0", ",", "v0"}], "]"}]}], ",", 
       RowBox[{"FormatType", " ", "\[Rule]", "Large"}], " ", ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"Black", ",", " ", "Thick"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "0", ",", "8", ",", ".1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x0", ",", "1"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"v0", ",", "0"}], "}"}], ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"yaxisscale", ",", "1"}], "}"}], ",", ".1", ",", "4"}], 
      "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.508808274321727*^9, 3.508808439517488*^9}, {
   3.5088084829961348`*^9, 3.5088085543195963`*^9}, {3.508853121485044*^9, 
   3.508853145532939*^9}, {3.508853309266621*^9, 3.508853433152726*^9}, {
   3.508853507519575*^9, 3.508853553281818*^9}, {3.508853627282794*^9, 
   3.508853745915028*^9}, {3.508854200840996*^9, 3.5088542205527782`*^9}, {
   3.508854282432457*^9, 3.508854301866651*^9}, {3.508858928556183*^9, 
   3.50885925872292*^9}, {3.508859702096641*^9, 3.5088597856963577`*^9}, {
   3.508860149812426*^9, 3.508860154363818*^9}, {3.508860234166355*^9, 
   3.508860234500415*^9}, {3.508860268016739*^9, 3.50886043206533*^9}, {
   3.508860497073604*^9, 3.508860584469749*^9}, {3.508860652798944*^9, 
   3.508860653502408*^9}, {3.508860835087071*^9, 3.508860852703887*^9}, {
   3.508860883519824*^9, 3.50886098193011*^9}, {3.508861031464476*^9, 
   3.508861044812098*^9}, {3.508861076801916*^9, 3.508861077984825*^9}, {
   3.508861863455509*^9, 3.508861976299081*^9}, {3.508862216755785*^9, 
   3.5088623411149263`*^9}, {3.5090355725273314`*^9, 3.5090355913390007`*^9}, 
   3.509037184589883*^9, {3.5090373002170553`*^9, 3.509037325235052*^9}, {
   3.509037368898724*^9, 3.509037369328815*^9}, {3.509037402325745*^9, 
   3.509037408183898*^9}, 3.5090375806770983`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0, $CellContext`v0$$ = 
    0, $CellContext`x0$$ = 1, $CellContext`yaxisscale$$ = 1, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`b$$], 0, 8, 0.1}, {{
       Hold[$CellContext`x0$$], 1}, 0, 1}, {{
       Hold[$CellContext`v0$$], 0}, -3, 3}, {{
       Hold[$CellContext`yaxisscale$$], 1}, 0.1, 4}}, Typeset`size$$ = {
    360., {111., 116.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b$2119$$ = 
    0, $CellContext`x0$2120$$ = 0, $CellContext`v0$2121$$ = 
    0, $CellContext`yaxisscale$2122$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0, $CellContext`v0$$ = 
        0, $CellContext`x0$$ = 1, $CellContext`yaxisscale$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$2119$$, 0], 
        Hold[$CellContext`x0$$, $CellContext`x0$2120$$, 0], 
        Hold[$CellContext`v0$$, $CellContext`v0$2121$$, 0], 
        Hold[$CellContext`yaxisscale$$, $CellContext`yaxisscale$2122$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`x[$CellContext`t, $CellContext`b$$, $CellContext`x0$$, \
$CellContext`v0$$], {$CellContext`t, 0, 6 Pi}, 
        PlotRange -> {(-$CellContext`yaxisscale$$) 
          1.1, $CellContext`yaxisscale$$ 1.1}, 
        PlotLabel -> $CellContext`title[$CellContext`b$$, $CellContext`x0$$, \
$CellContext`v0$$], FormatType -> Large, PlotStyle -> {Black, Thick}], 
      "Specifications" :> {{$CellContext`b$$, 0, 8, 
         0.1}, {{$CellContext`x0$$, 1}, 0, 1}, {{$CellContext`v0$$, 0}, -3, 
         3}, {{$CellContext`yaxisscale$$, 1}, 0.1, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{403., {195., 201.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5088606214713783`*^9, {3.5088606900277042`*^9, 3.508860705385474*^9}, 
   3.508860990407756*^9, 3.508861090042719*^9, {3.508861255362015*^9, 
   3.508861280808982*^9}, 3.5088613501145353`*^9, {3.5088617150000467`*^9, 
   3.508861740682705*^9}, 3.508861858244294*^9, 3.508861904490947*^9, {
   3.508861952241993*^9, 3.508861980153308*^9}, {3.508862011046249*^9, 
   3.5088620853334103`*^9}, 3.508862125571093*^9, {3.508862534652627*^9, 
   3.508862538829371*^9}, 3.50886262863459*^9, 3.5090339014383717`*^9, 
   3.509035437162353*^9, {3.509035576671239*^9, 3.509035593312725*^9}, {
   3.5090373141088142`*^9, 3.5090373258029013`*^9}, 3.5090373702128563`*^9, 
   3.509037409177643*^9, 3.509037581887741*^9, 3.509130023331869*^9, 
   3.5091300573096027`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"v", "[", 
     RowBox[{"t_", ",", "b_", ",", "x0_", ",", "v0_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"tt", ",", "b", ",", "x0", ",", "v0"}], "]"}], ",", "tt"}], 
      "]"}], "/.", 
     RowBox[{"{", " ", 
      RowBox[{"tt", "\[Rule]", "t"}], "}"}]}]}], ";"}], "\n", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}], ",", 
       RowBox[{"v", "[", 
        RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"6", "*", "Pi"}]}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "yaxisscale"}], "*", "1.1"}], ",", 
        RowBox[{"yaxisscale", "*", "1.1"}]}], "}"}]}], ",", " ", 
     RowBox[{"PlotLabel", " ", "\[Rule]", " ", 
      RowBox[{"title", "[", 
       RowBox[{"b", ",", "x0", ",", "v0"}], "]"}]}], ",", 
     RowBox[{"FormatType", " ", "\[Rule]", "Large"}], " ", ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Thick"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "8", ",", ".1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x0", ",", "1"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v0", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"yaxisscale", ",", "1"}], "}"}], ",", ".1", ",", "4"}], "}"}]}],
   "]"}]}], "Input",
 CellChangeTimes->{{3.5088642824240627`*^9, 3.508864307072549*^9}, {
   3.508864359443143*^9, 3.508864371665442*^9}, {3.508864505514793*^9, 
   3.508864516922789*^9}, {3.509035606183964*^9, 3.509035618299893*^9}, {
   3.509037897835567*^9, 3.5090379102811003`*^9}, 3.509130090525216*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0, $CellContext`v0$$ = 
    0, $CellContext`x0$$ = 1, $CellContext`yaxisscale$$ = 1, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`b$$], 0, 8, 0.1}, {{
       Hold[$CellContext`x0$$], 1}, 0, 1}, {{
       Hold[$CellContext`v0$$], 0}, -3, 3}, {{
       Hold[$CellContext`yaxisscale$$], 1}, 0.1, 4}}, Typeset`size$$ = {
    360., {111., 116.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b$5731$$ = 
    0, $CellContext`x0$5732$$ = 0, $CellContext`v0$5733$$ = 
    0, $CellContext`yaxisscale$5734$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0, $CellContext`v0$$ = 
        0, $CellContext`x0$$ = 1, $CellContext`yaxisscale$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$5731$$, 0], 
        Hold[$CellContext`x0$$, $CellContext`x0$5732$$, 0], 
        Hold[$CellContext`v0$$, $CellContext`v0$5733$$, 0], 
        Hold[$CellContext`yaxisscale$$, $CellContext`yaxisscale$5734$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         $CellContext`x[$CellContext`t, $CellContext`b$$, $CellContext`x0$$, \
$CellContext`v0$$], 
         $CellContext`v[$CellContext`t, $CellContext`b$$, $CellContext`x0$$, \
$CellContext`v0$$]}, {$CellContext`t, 0, 6 Pi}, 
        PlotRange -> {(-$CellContext`yaxisscale$$) 
          1.1, $CellContext`yaxisscale$$ 1.1}, 
        PlotLabel -> $CellContext`title[$CellContext`b$$, $CellContext`x0$$, \
$CellContext`v0$$], FormatType -> Large, PlotStyle -> {Black, Thick}], 
      "Specifications" :> {{$CellContext`b$$, 0, 8, 
         0.1}, {{$CellContext`x0$$, 1}, 0, 1}, {{$CellContext`v0$$, 0}, -3, 
         3}, {{$CellContext`yaxisscale$$, 1}, 0.1, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{403., {195., 201.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.509035427196498*^9, 3.5090355288361177`*^9}, {
  3.5090356104365253`*^9, 3.5090356187194233`*^9}, {3.509037911167283*^9, 
  3.509037920647202*^9}, {3.509130062259531*^9, 3.5091300915586777`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"energy", "[", 
   RowBox[{"t_", ",", "b_", ",", "x0_", ",", "v0_"}], "]"}], " ", ":=", 
  RowBox[{
   RowBox[{"0.5", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v", "[", 
       RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}], ")"}], "^", 
     "2"}]}], " ", "+", 
   RowBox[{"0.5", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "[", 
       RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}], ")"}], "^", 
     "2"}]}]}]}]], "Input",
 CellChangeTimes->{{3.508864626739698*^9, 3.508864704492642*^9}, {
  3.5088655295340433`*^9, 3.508865529691435*^9}, {3.509035568073215*^9, 
  3.5090355683848743`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"energy", "[", 
        RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}], ",", 
       RowBox[{"v", "[", 
        RowBox[{"t", ",", "b", ",", "x0", ",", "v0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"6", " ", "Pi"}]}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "yaxisscale"}], "*", "1.1"}], ",", 
        RowBox[{"yaxisscale", "*", "1.1"}]}], "}"}]}], ",", " ", 
     RowBox[{"PlotLabel", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<E\>\"", ",", "v", ",", 
        RowBox[{"title", "[", 
         RowBox[{"b", ",", "x0", ",", "v0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"FormatType", " ", "\[Rule]", "Large"}], " ", ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Thick"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "8", ",", ".1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x0", ",", "1"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v0", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"yaxisscale", ",", "1"}], "}"}], ",", ".1", ",", "4"}], "}"}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.508865513046795*^9, 3.5088655136455593`*^9}, {
  3.508865581951754*^9, 3.508865591854335*^9}, {3.50886563524851*^9, 
  3.508865644862887*^9}, {3.508865696057345*^9, 3.508865712912726*^9}, {
  3.50903792707999*^9, 3.509037927686689*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0, $CellContext`v0$$ = 
    0, $CellContext`x0$$ = 1, $CellContext`yaxisscale$$ = 1, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`b$$], 0, 8, 0.1}, {{
       Hold[$CellContext`x0$$], 1}, 0, 1}, {{
       Hold[$CellContext`v0$$], 0}, -3, 3}, {{
       Hold[$CellContext`yaxisscale$$], 1}, 0.1, 4}}, Typeset`size$$ = {
    360., {111., 116.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b$5790$$ = 
    0, $CellContext`x0$5791$$ = 0, $CellContext`v0$5792$$ = 
    0, $CellContext`yaxisscale$5793$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0, $CellContext`v0$$ = 
        0, $CellContext`x0$$ = 1, $CellContext`yaxisscale$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$5790$$, 0], 
        Hold[$CellContext`x0$$, $CellContext`x0$5791$$, 0], 
        Hold[$CellContext`v0$$, $CellContext`v0$5792$$, 0], 
        Hold[$CellContext`yaxisscale$$, $CellContext`yaxisscale$5793$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         $CellContext`energy[$CellContext`t, $CellContext`b$$, \
$CellContext`x0$$, $CellContext`v0$$], 
         $CellContext`v[$CellContext`t, $CellContext`b$$, $CellContext`x0$$, \
$CellContext`v0$$]}, {$CellContext`t, 0, 6 Pi}, 
        PlotRange -> {(-$CellContext`yaxisscale$$) 
          1.1, $CellContext`yaxisscale$$ 1.1}, 
        PlotLabel -> {"E", $CellContext`v, 
          $CellContext`title[$CellContext`b$$, $CellContext`x0$$, \
$CellContext`v0$$]}, FormatType -> Large, PlotStyle -> {Black, Thick}], 
      "Specifications" :> {{$CellContext`b$$, 0, 8, 
         0.1}, {{$CellContext`x0$$, 1}, 0, 1}, {{$CellContext`v0$$, 0}, -3, 
         3}, {{$CellContext`yaxisscale$$, 1}, 0.1, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{403., {195., 201.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.508865514146553*^9, 3.508865532164925*^9}, 
   3.50886559295364*^9, {3.508865636182164*^9, 3.508865646358652*^9}, {
   3.508865683058422*^9, 3.508865742623212*^9}, 3.509033915298861*^9, 
   3.50903786319174*^9, 3.50903793278656*^9, 3.509038042334455*^9, {
   3.509130072236575*^9, 3.509130100140985*^9}}]
}, Open  ]]
},
WindowSize->{970, 967},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 728, 15, 101, "Text"],
Cell[1288, 37, 5037, 136, 178, "Input"],
Cell[6328, 175, 3025, 80, 129, "Input"],
Cell[CellGroupData[{
Cell[9378, 259, 4034, 92, 133, "Input"],
Cell[13415, 353, 3337, 61, 413, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16789, 419, 2221, 60, 103, "Input"],
Cell[19013, 481, 2878, 54, 413, "Output"]
}, Open  ]],
Cell[21906, 538, 659, 19, 27, "Input"],
Cell[CellGroupData[{
Cell[22590, 561, 1823, 48, 58, "Input"],
Cell[24416, 611, 3026, 57, 413, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
