(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     37080,        758]
NotebookOptionsPosition[     36321,        727]
NotebookOutlinePosition[     36676,        743]
CellTagsIndexPosition[     36633,        740]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
I crafted all of them to have zero slope at the origin, and to start at x=1. \
Omega0=1 in all cases, only beta (b) changes.

Cases 1 and 2 are underdamped, with b1 = \[OpenCurlyDoubleQuote]beta for \
figure 1\[CloseCurlyDoubleQuote] =0.3 is fairly small, but in plot 2, it\
\[CloseCurlyQuote]s 0.65, getting fairly damped (but still clearly \
oscillating. Well, \[OpenCurlyDoubleQuote]clearly\[CloseCurlyDoubleQuote] if \
you realize that starting at v=0, you shouldn\[CloseCurlyQuote]t oscillate at \
all if you\[CloseCurlyQuote]re not underdamped)
Case 3 is critically damped, and I worked out what the second term has to be \
so that v(t=0)=0
Case 4 is overdamped, and again I picked the  coefficients so that v(t=0)=0

\
\>", "Text",
 CellChangeTimes->{{3.508854055656596*^9, 3.5088541690574303`*^9}, {
  3.508854366483797*^9, 3.508854426954645*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", "1"}], ";", " ", 
  RowBox[{
   RowBox[{"w1", "[", "b_", "]"}], " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"w0", "^", "2"}], "-", 
     RowBox[{"b", "^", "2"}]}], "]"}]}], ";", 
  RowBox[{"a", "=", ".99"}], ";", " ", 
  RowBox[{"b1", "=", ".3"}], ";", " ", 
  RowBox[{
   RowBox[{"d", "[", "b_", "]"}], " ", ":=", 
   RowBox[{"ArcTan", "[", 
    RowBox[{"b", "/", 
     RowBox[{"w1", "[", "b", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"b2", "=", ".65"}], ";", " ", 
   RowBox[{"b3", "=", "1"}], ";", 
   RowBox[{"b4", "=", "2"}], ";", 
   RowBox[{"b41", "=", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"b4", "^", "2"}], "-", 
      RowBox[{"w0", "^", "2"}]}], "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f0", "[", "t_", "]"}], " ", ":=", " ", 
   RowBox[{"a", "*", 
    RowBox[{"Cos", "[", 
     RowBox[{"w0", "*", "t"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "[", "t_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "/", 
      RowBox[{"Cos", "[", 
       RowBox[{"d", "[", "b1", "]"}], "]"}]}], ")"}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "b1"}], "*", "t"}], "]"}], "*", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"w1", "[", "b1", "]"}], "*", "t"}], "-", 
      RowBox[{"d", "[", "b1", "]"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f2", "[", "t_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "/", 
      RowBox[{"Cos", "[", 
       RowBox[{"d", "[", "b2", "]"}], "]"}]}], ")"}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "b2"}], "*", "t"}], "]"}], "*", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"w1", "[", "b2", "]"}], "*", "t"}], "-", 
      RowBox[{"d", "[", "b2", "]"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f3", "[", "t_", "]"}], " ", ":=", " ", 
  RowBox[{"a", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "b3"}], "*", "t"}], "]"}], "+", 
     RowBox[{"b3", "*", "t", "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "b3"}], "*", "t"}], "]"}]}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f4", "[", "t_", "]"}], " ", ":=", " ", 
   RowBox[{"a", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "b4"}], "*", "t"}], "]"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.5", "*", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"b4", "/", "b41"}]}], ")"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{"b41", "*", "t"}], "]"}]}], "+", " ", 
      RowBox[{"0.5", "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"b4", "/", "b41"}]}], ")"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "b41"}], "*", "t"}], "]"}]}]}], ")"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.508808274321727*^9, 3.508808439517488*^9}, {
  3.5088084829961348`*^9, 3.5088085543195963`*^9}, {3.508853121485044*^9, 
  3.508853145532939*^9}, {3.508853309266621*^9, 3.508853433152726*^9}, {
  3.508853507519575*^9, 3.508853553281818*^9}, {3.508853627282794*^9, 
  3.508853745915028*^9}, {3.508854200840996*^9, 3.5088542205527782`*^9}, {
  3.508854282432457*^9, 3.508854301866651*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"3", " ", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Black", ",", " ", "Thick"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5088080464693403`*^9, 3.508808084386735*^9}, {
  3.508808148401944*^9, 3.50880815352104*^9}, {3.508808243606329*^9, 
  3.50880824378059*^9}, {3.508853135522221*^9, 3.508853135712688*^9}, {
  3.508853187302203*^9, 3.5088531955135717`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwV1nc81d8fB3DZ99qZ91JxK0JDk0qdt5XSMItQIlJI+dqzMjOzd5GdmZEV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 3 Pi}, {-1, 1}}, {{0, 9.42477796076938}, {-1, 1}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.5088080540115213`*^9, 3.508808084666583*^9}, {
   3.5088081282873087`*^9, 3.5088081912052183`*^9}, 3.508808244090567*^9, {
   3.5088531393469057`*^9, 3.508853148839217*^9}, 3.5088531964156837`*^9, {
   3.508853341829348*^9, 3.508853358187924*^9}, {3.5088534104107933`*^9, 
   3.5088534386509943`*^9}, 3.5088542241544647`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"3", " ", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Black", ",", " ", "Thick"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.508853364204688*^9, 3.5088533643469133`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwVlXk8VF8YxkvZtyEl+50psvdLKVvOq7KUyhJCIhGSbcYuoUJKyRJZI2v2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 3 Pi}, {-1, 1}}, {{0, 9.42477796076938}, {-1, 1}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.508853422954562*^9, 3.508853441155181*^9}, 
   3.508853556726674*^9, {3.508854288681275*^9, 3.508854304599348*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f3", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"3", " ", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Black", ",", " ", "Thick"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.508853540510125*^9, 3.508853540612351*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwV02k8lHsbB3AnUZJIsoW4kRYlLVpO/P4pSyFCKiktjhayhkiSShIOUmay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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 3 Pi}, {-1, 1}}, {{0, 9.42477796076938}, {-1, 1}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.508853541030222*^9, 3.508853566014243*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f4", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"3", " ", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Black", ",", " ", "Thick"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.508853761495954*^9, 3.508853761630365*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwV03k41fkXB3BbIYVEdvEtS6W0SFMT74+aYmIiDFHSokmkkqSyVrYs4Ul2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 3 Pi}, {-1, 1}}, {{0, 9.42477796076938}, {-1, 1}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5088537620181103`*^9}]
}, Open  ]]
},
WindowSize->{740, 652},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 865, 17, 131, "Text"],
Cell[1425, 39, 3492, 107, 133, "Input"],
Cell[CellGroupData[{
Cell[4942, 150, 715, 17, 27, "Input"],
Cell[5660, 169, 11294, 189, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16991, 363, 522, 14, 27, "Input"],
Cell[17516, 379, 11454, 192, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29007, 576, 520, 14, 27, "Input"],
Cell[29530, 592, 3188, 57, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32755, 654, 520, 14, 27, "Input"],
Cell[33278, 670, 3027, 54, 239, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
